elastix 2.0 update

Discussion in 'General' started by dariohimo, Jan 19, 2011.

  1. dariohimo

    Joined:
    Jun 12, 2007
    Messages:
    297
    Likes Received:
    1
    instale asterisk funciona bien y configura bien dahdi.

    al hacer yum update.

    se daña el dahdi y no reconoce los modulos.

    revisando grup.conf

    estan dos kernel

    2.6.18-194.32.1.el5 esto no carga los modulos y no esta la carpeta dahdi el lib/modules


    2.6.18-194.3.1.el5 este si tiene los modulos y en /lib/modules/2.6.18-194.3.1.el5/dahdi

    se encuentra el directorio dahdi.

    esto tambien me paso en la version 1.6 y 2.0 al hacer yum update.


    como se puede arreglar esto.

    cual kernel dejar ?
     

Share This Page